Subject: Re: bug#11003: Emacs-24 Hangs When Displaying Unicode #x6c0 (ARABIC HEH WITH YEH ABOVE) -- gdb backtrace

From: Achim Gratz <[email-masked]>
Date: Tue, 13 Mar 2012 07:44:20 +0100

Mohsen BANAN <[email-masked]> writes:
> - I run emacs -Q
> - Then in the *scratch* buffer I eval (ucs-insert 1728)
>
> Emacs display hangs.

I cannot reproduce this.  It takes a few seconds the first time because
it has to search a lot of font files before it finds this glyph, but
after that it just works.

> The hang occurs when displaying unicode #x6c0
> (arabic heh with yeh above).
>
> The display hangs but the emacs process stays
> alive.

I would very much suspect this is a font problem.

Regards,
Achim.
-- 
+<[Q+ Matrix-12 WAVE#46+305 Neuron microQkb Andromeda XTk Blofeld]>+

SD adaptation for Waldorf rackAttack V1.04R1:
http://Synth.Stromeko.net/Downloads.html#WaldorfSDada